function FileData_Pairs(x)
{
x.t("considerations","4.2");
x.t("typ","\u00adical");
x.t("instance","second");
x.t("regulator","drop");
x.t("regulator","used");
x.t("having","two");
x.t("double","regulation");
x.t("dc/dc","converter");
x.t("dc/dc","converter\u2019s");
x.t("convert","suitable");
x.t("convert","input");
x.t("size","having");
x.t("converter","used");
x.t("voltage","instance");
x.t("voltage","level");
x.t("voltage","less");
x.t("ripple","disadvantage");
x.t("suitable","voltage");
x.t("disadvantage","cost");
x.t("filtering","effect");
x.t("post","filtering");
x.t("gsm","module");
x.t("second","step");
x.t("second","solving");
x.t("input","voltage");
x.t("chosen","advantage");
x.t("\u00adical","output");
x.t("lowers","dc/dc");
x.t("converter\u2019s","typ");
x.t("cost","size");
x.t("regulation","second");
x.t("regulation","design");
x.t("regulation","4.2");
x.t("regulation","switched");
x.t("design","considerations");
x.t("design","post");
x.t("advantage","design");
x.t("step","linear");
x.t("level","gsm");
x.t("less","chosen");
x.t("4.2","double");
x.t("regulators","board");
x.t("drop","voltage");
x.t("output","ripple");
x.t("module","linear");
x.t("switched","dc/dc");
x.t("problem","double");
x.t("two","regulators");
x.t("used","convert");
x.t("effect","lowers");
x.t("solving","problem");
x.t("linear","regulator");
}
